Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6973 - README on update 6.1-us ftp site is incorrect
Summary: README on update 6.1-us ftp site is incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 02:02 UTC by Joe Harrington
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-15 16:38:26 UTC


Attachments (Terms of Use)

Description Joe Harrington 1999-11-13 02:02:27 UTC
The file ftp://ftp.redhat.com/pub/redhat/updates/6.1-us/i386/README
incorrectly names the RPMs.  It omits the "us" in the names of the mask
files.

A note stating that the last line is *not* in error would be nice.  It
looks like someone typoed and put communicator instead of navigator.

--jh--

Comment 1 Bill Nottingham 1999-11-15 16:38:59 UTC
Fixed. Thanks for noticing (and noticing that the last line
*isn't* a typo. :) )


Note You need to log in before you can comment on or make changes to this bug.